<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Правила';

include_once '../sys/inc/thead.php';
title();
err();
aut();


echo "<b>Правика для модов мафии</b><br/>";
echo "1.1 Вы не имеете права банить кого-либо из-за собственой неприязни <br/>";
echo "1.2 Вы не имеете право банить кого-либо если вас убили в мафии<br/>";
echo "2.1 Вы обязаны банить если вас или кого-то из участников оскорбили<br/>";
echo "2.2 Вы обязаны банить если кто-то сливает роли других участников<br/>";
echo "3.1 Правила кика из игры. Вы должны перейти по ссылке забанить и выбрать РЕАЛЬНЫЙ айди участника игры,указать причину и кикнуть его только на ОДНУ ИГРУ или на определённое время. Если началась следующая игра - вы обязаны снять наказание<br/>";
echo "4.1 В случае невыполнения этих правил - бан и снятие с должности<br/>";


include_once '../sys/inc/tfoot.php';
?>